.gp-map-controls {
  position: absolute;
  z-index: var(--z-index-menu);
  padding: var(--spacer-small);
  margin: var(--spacer-default);

  &__help-button > button.rui-button.rui-help-button__trigger {
    border-radius: 0;
    background: var(--button-background);
  }

  // Make buttons larger
  button.rui-button {
    height: unset;
    padding: var(--spacer-default);
    font-size: var(--font-size-medium);
  }
}

.rui-toolbar--vertical {
  flex-direction: column;

  .rui-button, button {
    border-radius: 0;

    &:last-child {
      border-bottom-left-radius: var(--border-radius);
      border-bottom-right-radius: var(--border-radius);
    }

    &:first-child {
      border-top-left-radius: var(--border-radius);
      border-top-right-radius: var(--border-radius);
    }

    &:last-child:not(:first-child) {
      border-top-left-radius: 0;
      border-top-right-radius: 0;
    }

    &:first-child:not(:last-child) {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
  }
}
